USB Loader issues

Discussion in 'Wii - Backup Loaders' started by FPSRussi4, Feb 18, 2014.

  1. FPSRussi4
    OP

    FPSRussi4 Clean up your act and cut the crap.

    Member
    670
    419
    Dec 1, 2013
    Laos
    I have this issue with all of the backup loaders. What happens is the loaders detect the games on USB and SD and display the titles, but usually don't have artwork. When I click "Launch" the screen goes black then kicks me to the HBC or Wii menu. Any ideas? Here's a sysCheck:
    Warning: Spoilers inside!
     
  2. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    IOS249 is stubbed which USB Loader GX uses to boot Wii backups.
     
  3. FPSRussi4
    OP

    FPSRussi4 Clean up your act and cut the crap.

    Member
    670
    419
    Dec 1, 2013
    Laos
    So I should reinstall it using d2x?
     
  4. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    Yes, install the final version of it, I also recommend installing other cIOSs you are missing.
     
  5. FPSRussi4
    OP

    FPSRussi4 Clean up your act and cut the crap.

    Member
    670
    419
    Dec 1, 2013
    Laos
    So just to confirm, install d2x v6 into ios 249 with base 37?
     
  6. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    Yes, either that or reinstall every cIOS using a guide on WiiHacks, I would to avoid headaches.
     
  7. FPSRussi4
    OP

    FPSRussi4 Clean up your act and cut the crap.

    Member
    670
    419
    Dec 1, 2013
    Laos
    Problem solved, thanks!
     
    Yepi69 likes this.
  8. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,421
    1,018
    Nov 29, 2010
    Portugal
    Behind you
    I still recommend you install the other cIOS, because some games (Like COD Modern Warfare 3) require cIOS250.
     
    Fpsrussia117 likes this.
  9. FPSRussi4
    OP

    FPSRussi4 Clean up your act and cut the crap.

    Member
    670
    419
    Dec 1, 2013
    Laos
    Will do, thanks so much for your help.
     
    Yepi69 likes this.
  10. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,266
    8,742
    Oct 27, 2002
    France
    Engine room, learning
    v6 is a little old.
    You should update your cIOS d2x to at least v8
    it contains few update and new features (like "Dol reloading" games support, such as Zelda skyward sword, sam&max, ssx blur, metroid prime trilogy, etc.)

    v9 is a beta and contains better hdd support, and dual USB port support.

    v10 = v8+v9's better hdd support.
    v10 alt = v8+v9's dual port support but less EmuNAND compatibility.


    If v8 works, use this version.

    Games don't require 250, they require a specific base IOS.

    You need only 2 cIOS, the common practice is to install the cIOS in these slots:
    in slot 249 : d2x v8/10/10alt based on IOS 56
    in slot 250 : d2x v8/10/10alt based on IOS 57